	.news_layout_wrapper {
    width: 100%;
	background-color: #FFFFFF;
	margin-top: 30px;
	margin-bottom: 30px;
}
	.news_layout_wrapper_col_1 {
	width: 90%;
	padding-right: 5%;
	padding-left: 5%;
	float: none;
	border-top:0px solid #ececec;
	border-right:0px solid #ececec;
	border-bottom:0px solid #ececec;
	border-left:0px solid #ececec;
}
	.news_layout_wrapper_col_1 img {
	max-width: 90%;
	padding: 2%;
	border-top:1px solid #ececec;
	border-right:1px solid #ececec;
	border-bottom:1px solid #ececec;
	border-left:1px solid #ececec;
	margin-top: 20px;
	clear: both;
	display: block;
}
	.news_layout_wrapper_col_2 {
	width: 100%;
	float: none;
	padding-left: 0%;
}
	.news_layout_headline_wrapper {
    width: 100%;
	margin-bottom: 10px;
}
	.news_layout_headline_wrapper_col_1 {
	width: 10%;
	float: left;
}
	.news_layout_headline_wrapper_col_2 {
	width: 90%;
	float: left;
	text-align: left;
}
	.news_layout_headline_wrapper_col_2 a {
	font-size: 14px;
	color: #4D4761 !important;
}
	.news_layout_headline_wrapper_col_2 a:hover {
	font-size: 14px;
	color: #938B7A !important;
}
	.news_layout_wrapper_col_2 h2 {
    color: #938B7A;
	font-size: 26px;
	margin: 0.67em 0;
}
	.news_layout_wrapper_col_2 span {
	width: 96;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #4D4761;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	margin-top: 25px;
	float: right;
}
	.news_layout_wrapper_col_2 a {
	color: #ffffff;
}
	.news_layout_wrapper_col_2 a:hover {
	color: #ffffff;
}
	.news_layout_wrapper_col_2 a:visited {
	color: #ffffff;
}

@media only screen and (min-width : 641px) {

	.news_layout_wrapper {
    width: 100%;
	background-color: #FFFFFF;
	margin-top: 30px;
	margin-bottom: 30px;
}
	.news_layout_wrapper_col_1 {
	width: 66%;
	padding-right: 3%;
		padding-left: 0%;
	float: left;
	border-top:0px solid #ececec;
	border-right:1px solid #ececec;
	border-bottom:0px solid #ececec;
	border-left:0px solid #ececec;
}
	.news_layout_wrapper_col_1 img {
	max-width: 90%;
	padding: 2%;
	border-top:1px solid #ececec;
	border-right:1px solid #ececec;
	border-bottom:1px solid #ececec;
	border-left:1px solid #ececec;
	margin-top: 20px;
	clear: both;
	display: block;
}
	.news_layout_wrapper_col_2 {
	width: 27%;
	float: left;
	padding-left: 3%;
}
	.news_layout_headline_wrapper {
    width: 100%;
	margin-bottom: 10px;
}
	.news_layout_headline_wrapper_col_1 {
	width: 10%;
	float: left;
}
	.news_layout_headline_wrapper_col_2 {
	width: 90%;
	float: left;
}
	.news_layout_headline_wrapper_col_2 a {
	font-size: 14px;
	color: #4D4761 !important;
}
	.news_layout_headline_wrapper_col_2 a:hover {
	font-size: 14px;
	color: #938B7A !important;
}
	.news_layout_wrapper_col_2 h2 {
    color: #938B7A;
	font-size: 26px;
	margin: 0.67em 0;
}
	.news_layout_wrapper_col_2 span {
	width: 96;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #4D4761;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	margin-top: 25px;
	float: right;
}
	.news_layout_wrapper_col_2 a {
	color: #ffffff;
}
	.news_layout_wrapper_col_2 a:hover {
	color: #ffffff;
}
	.news_layout_wrapper_col_2 a:visited {
	color: #ffffff;
}
}
@media only screen and (min-width : 1024px) {

	.news_layout_wrapper {
    width: 100%;
	background-color: #FFFFFF;
	margin-top: 30px;
	margin-bottom: 30px;
}
	.news_layout_wrapper_col_1 {
	width: 66%;
	padding-right: 3%;
	padding-left: 0%;
	float: left;
	border-top:0px solid #ececec;
	border-right:1px solid #ececec;
	border-bottom:0px solid #ececec;
	border-left:0px solid #ececec;
}
	.news_layout_wrapper_col_1 img {
	max-width: 90%;
	padding: 2%;
	border-top:1px solid #ececec;
	border-right:1px solid #ececec;
	border-bottom:1px solid #ececec;
	border-left:1px solid #ececec;
	margin-top: 20px;
	clear: both;
	display: block;
}
	.news_layout_wrapper_col_2 {
	width: 27%;
	float: left;
	padding-left: 3%;
}
	.news_layout_headline_wrapper {
    width: 100%;
	margin-bottom: 10px;
}
	.news_layout_headline_wrapper_col_1 {
	width: 10%;
	float: left;
}
	.news_layout_headline_wrapper_col_2 {
	width: 90%;
	float: left;
}
	.news_layout_headline_wrapper_col_2 a {
	font-size: 14px;
	color: #4D4761 !important;
}
	.news_layout_headline_wrapper_col_2 a:hover {
	font-size: 14px;
	color: #938B7A !important;
}
	.news_layout_wrapper_col_2 h2 {
    color: #938B7A;
	font-size: 26px;
	margin: 0.67em 0;
}
	.news_layout_wrapper_col_2 span {
	width: 96;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #4D4761;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	margin-top: 25px;
	float: right;
}
	.news_layout_wrapper_col_2 a {
	color: #ffffff;
}
	.news_layout_wrapper_col_2 a:hover {
	color: #ffffff;
}
	.news_layout_wrapper_col_2 a:visited {
	color: #ffffff;
}

}